jerasure 2.0.0-2 source package in Ubuntu

Changelog

jerasure (2.0.0-2) unstable; urgency=medium


  * debian/control: add Depends on libgf-complete-dev for
    libjerasure-dev (Closes: #772673). Thanks to Dmitry Smirnov
    <email address hidden> for the bug report.

 -- Thomas Goirand <email address hidden>  Wed, 10 Dec 2014 08:30:28 +0000

Upload details

Uploaded by:
Thomas Goirand on 2014-12-10
Uploaded to:
Sid
Original maintainer:
Thomas Goirand
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
jerasure_2.0.0-2.dsc 1.9 KiB 336a979ac039ba0cfffa2b1e3994aadd79b5a63956f36cf4844f112d34e739a4
jerasure_2.0.0.orig.tar.xz 88.9 KiB 7b5af64868bd20f2eac0d065a497301186df58f38a8621700b12fdb6e40163c9
jerasure_2.0.0-2.debian.tar.xz 3.5 KiB 3aaa42a17c646748e994dc69a282db8e0c5c5c0bfe298146c9f37f3b4555accc

Available diffs

No changes file available.

Binary packages built by this source

libjerasure-dev: No summary available for libjerasure-dev in ubuntu vivid.

No description available for libjerasure-dev in ubuntu vivid.

libjerasure2: No summary available for libjerasure2 in ubuntu vivid.

No description available for libjerasure2 in ubuntu vivid.